.border-decor .menu-image:before {
    display: none;
}
.page-content.custom-img-background.dark.page-title {
    padding: 152px 0 28px 0;
}

.page-content.custom-img-background h1 {
    text-align: left;
    font-size: 40px;
    line-height: 40px;
}
#header .header-logo img{
	margin:0;
}
.page-header {
    background-color: #404040;
    border-top: 5px solid #282828;
    background-image: url(/images/pageheader-bg.png);
    background-position: right top;
    background-repeat: no-repeat;
}
.logo {
    max-width: 200px;
    margin: 0 !important;
}
.header-top i.fa {
    font-size: 16px;
    margin-left: 10px;
}
#footer-wrapper {
	position: relative;
	background-color: #0b0e13; 
	background-image: none !important;
	background-position: left 60px, right 60px;
	background-repeat: no-repeat;
	width: 100%;
	padding-top: 65px;
}
@media (min-width: 992px){
html #header .header-nav-bar-primary {
    background: #00a9e8 !important;
    color: #ffffff !important;
}}


#header .navbar-default .navbar-nav > li > a:hover, #header .navbar-default .navbar-nav > .current-menu-item > a, #header .dropdown-menu > li.current-menu-item > a, #header .navbar-default .navbar-nav > li>a:hover, #header .navbar-default .navbar-nav > li >a:focus, #header .dropdown-menu > li > a:hover, #header .dropdown-menu > li > a:focus, #header .dropdown.dropdown-submenu > a:hover::after, #header .navbar-default .navbar-nav > .current-menu-item > a:before, .no-touch .dl-menuwrapper li a:hover, .dl-menuwrapper li.dl-back:after, .dl-menuwrapper li > a:not(:only-child):after, .dl-menuwrapper li.dl-back:after, strong a, .master-slider .pi-caption02, .page-content.dark .custom-heading .divider .hr-circle, .dark .custom-heading.style-1 h1 span, .dark .custom-heading.style-1 h2 span, .divider .divider-svg img, #footer-wrapper span, #footer-wrapper .social-links li a:hover i, #copyright-container .breadcrumb li a:hover, #copyright-container a, #copyright-container span, #fancy-testimonial-carousel .testimonial-author {
    color: #f26e78;
}
span, a:hover, .custom-heading.style-1:before, .custom-heading.style-1:after, .custom-heading .divider .hr-icon, .menu-item-price p, .page-content ul li:before, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span, #filters li a:hover, #filters .active a, .page-content.dark .wpcf7 .wpcf7-text:focus, .page-content.dark .wpcf7 .wpcf7-textarea:focus, .otw-party-size-wrap:before, .otw-time-wrap:before, .otw-date-wrap:before, .otw-restaurant-wrap:before, .otw-email-wrap:before, .otw-name-wrap:before, .blockquote.style-1 p, .blockquote.style-3 p, .tabs li.active a, .post-body .custom-heading a h3:hover, .post-meta li .meta-time .fa, .post-meta li .meta-tags .fa, .post-meta li .meta-time .fa, .post-meta li .meta-tags .fa, .blog-filters .dropdown .dropdown-toggle:hover, .circle-list-style-type li:before, .blog-author-description a, .accordion .title a:before, .accordion .title.active a:before, .accordion .title.active a:hover:before, .accordion .title a:hover:before, .nivo-caption .menu-price, .menu-sample.style-3 .menu-price p, .rpw_posts_widget li .fa, .rpw_posts_widget li a:hover h4, .rating span.star.highlighted:before, .owl-carousel .owl-controls .owl-buttons .owl-next:hover:before, .owl-carousel .owl-controls .owl-buttons .owl-prev:hover:before {
    color: #cf202d;
}
.custom-heading h1 {
    font-family: 'PT Serif', serif;
}



#footer ul.social-links {
    margin: 10px auto 0 auto;
}
footer .row.mb-60 {
    margin-bottom: 0 !important;
}
.custom-heading.style-1 span {
    font-family: 'PT Serif', serif;
    font-size: 36px;
}

.bloque7Home {
    overflow: hidden !important;
}
.page-content.bloque1Home {
    margin-top: 60px;
}
.bloque1Home .custom-heading h3 {
    font-size: 24px;
    line-height: 30px;
}
.bloque2Home .custom-heading h3 {
    font-size: 20px;
    line-height: 24px;
}
.bloque4Home .custom-heading h3 {
    font-size: 20px;
    line-height: 24px;
}
.bloque4Home .row.mb-40 {
    margin-bottom: 0;
}
.bloque5Home .col-md-4 {
    min-height: 160px;
}
.bloque6Home .custom-heading h3 {
    font-size: 20px;
    line-height: 24px;
}
.bloque6Home .row.mb-40 {
    margin-bottom: 0;
}

.bloque7Home .fb-page.fb_iframe_widget {
    width: 100% !important;
}

.bloque7Home iframe {
    width: 100% !important;
}
